telnowedge_phone_provision_firstboot:
    resource: Telnowedge\PhoneProvisionBundle\Controller\FirstBootController
    prefix: /
    type: rest

telnowedge_phone_provision_provisioning:
    resource: Telnowedge\PhoneProvisionBundle\Controller\ProvisioningController
    prefix: /
    type: rest

telnowedge_phone_provision_setipvsmac:
    resource: Telnowedge\PhoneProvisionBundle\Controller\SetIpVsMacController
    prefix: /
    type: rest

telnowedge_phone_provision_phonebook:
    resource: Telnowedge\PhoneProvisionBundle\Controller\PhonebookController
    prefix: /
    type: rest
